Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 20 janvier 2021

FHEM 6.0 fhem/FileLog_logWrapper file information disclosure

A vulnerability, which was classified as problematic, has been found in FHEM 6.0. Affected by this issue is an unknown function of the file fhem/FileLog_logWrapper. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 46

x

Événements SSI